<template>
    <div :class="$style.container">
        <slot></slot>
    </div>
</template>

<script>
export default {
    name: 'MainMasterpage',
}
</script>

<style lang="scss" module>
.container {
    margin: 32px;
}
</style>
